<?xml version="1.0" encoding="utf-8"?>
<component size="52,21" extention="ProgressBar">
  <displayList>
    <image id="n0_tlco" name="n0" src="tlco4c" fileName="images/Jindutiao1.png" xy="0,0" size="52,21">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_tlco" name="bar" src="tlco4d" fileName="images/Jindutiao2.png" xy="0,0" size="38,21"/>
  </displayList>
  <ProgressBar/>
</component>